{% extends 'base.html.twig' %}

{% block title %}Edit QuestionBinary{% endblock %}

{% block body %}
    <h1>Edit QuestionBinary</h1>

    {{ include('question_binary/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('app_question_binary_index') }}">back to list</a>

    {{ include('question_binary/_delete_form.html.twig') }}
{% endblock %}
